@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,300italic,400italic);

.myfooter,
.myheader,
body {
	color: #fff;
	text-align: center
}

#q1box>ul,
.mainContent,
.myheader {
	position: relative
}

#q6box h2,
#q9box h3 {
	letter-spacing: -1px
}

.PixQ ul li a span,
.qSelects .checked {
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out
}

#Fr2 select,
select {
	menulist-button: none
}

.PixQ ul li,
.PixQ ul li a,
.alt_logins u,
.myD,
u {
	cursor: pointer
}

#as_next,
.PixQ ul li a span,
a {
	text-decoration: none
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0
}

#Fr2 #submit,
#Fr2 p input,
#Fr2 select,
#Fr2 textarea,
#e,
.e,
.form input {
	box-sizing: border-box
}

body,
html {
	width: 100%;
	min-height: 100%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	line-height: 1.42857143
}

.mycontent h1,
.myheader h1 {
	font-weight: 700;
	font-family: Lato, sans-serif;
	text-align: center;
}

body {
	background: url(../images/bg.webp) no-repeat;
	background-size: cover;
	overflow-y: scroll;
	text-rendering: optimizelegibility
}

.mainContent {
	width: 100%;
	max-width: 960px;
	background-color: transparent;
	margin: 0 auto;
	display: block;
	height: auto;
	min-height: 600px;
	overflow: hidden;
	max-height: 1200px
}

.myheader {
	padding: 7px 60px
}

.myp {
	padding: 5px 100px
}

.mycolor {
	color: #bb2a2f
}

.mylogo {
	width: 199px;
	margin: 0 auto
}

option {
	background-color: transparent;
}

.myheader h1 {
	font-size: 36px
}

.mycontent {
	background-color: transparent;
	padding: 0
}

.mycontent h1 {
	font-size: 28px;
	margin: 0;
	width: 100%;
	padding: 10px 10%;
	background-color: transparent;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
}

#Btn,
#back,
.as_next {
	padding: 10px 20px;
	clear: both;
}

#q1box>ul {
	top: 20px
}

#back {
	display: block;
	border: 2px solid #fff;
	background: #fff;
	float: none;
	margin: 20px 0;
	position: absolute;
	width: auto;
	left: 15px;
	top: 50%;
	font-size: 20px
}

.qSelects .checked {
	background-color: #fe5081;
	ms-transition: all .4s ease-out;
	color: #fff
}

#q1box,
#q2box,
#q3box,
#q4box,
#q5box,
#q6box,
#q7box,
#q8box {
	margin: 0 auto;
	width: 100%;
	position: relative;
	z-index: 2
}

.myfooter {
	font-size: 12px;
	color: #fff;
	padding: 20px 60px;
	width: 60%;
	margin: 0 auto
}

.mybtn,
.mybutton,
.mybutton2,
.mybutton3 {
	text-decoration: none;
	text-align: right;
	color: #fff;
	font-size: 1.4em;
	font-weight: 400;
	background: #000;
	border: 3px solid #fff;
	border-left: 0;
	display: block;
	padding: 6px 30px 6px 0;
	margin-bottom: 10px;
	-webkit-border-top-right-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-moz-border-radius-topright: 25px;
	-moz-border-radius-bottomright: 25px;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	cursor: pointer
}

.mylabel,
.myred {
	font-weight: 700
}

#q2box #back,
.myb72 {
	display: inline-block;
	float: none
}

.mybutton2:hover,
.mybutton3:hover,
.mybutton:hover {
	background-color: #000
}

.myb72 {
	text-align: center
}

.loginHead {
	font-size: 15px;
	margin-right: 5px;
	color: #000
}

.myD {
	background-color: #101010;
	border: none;
	color: #FFF;
	padding: 8px 15px;
	font-size: 14px;
	border-radius: 25px
}

.mylogin {
	padding: 8px;
	background-color: #F9F9F9;
	color: #CCC;
	border: 1px solid #8D8D8D;
	border-radius: 4px
}

#q2box,
#q3box,
#q4box,
#q5box,
#q6box,
#q7box,
#q8box,
#q9box,
.answers,
.myrules {
	display: none
}

#q3box select {
	font-size: 20px;
	width: 100px
}

#q4box select {
	width: 200px
}

.myb3 {
	margin: 12px auto;
	width: 50%;
	float: none
}

.mylabel {
	display: inline-block;
	width: 120px;
	text-align: left
}

#Fr2 #submit,
#fyp,
.PixQ ul li a,
.emailSub,
.myb7 {
	text-align: center
}

.myselection {
	display: inline-block;
	margin: 5px 0
}

.myb5 {
	font-size: 16px
}

.myb7 {
	margin: 12px auto;
	width: 370px;
	float: center
}

#q6box h2 {
	font-family: Lato, sans-serif;
	font-size: 23px
}

#q6box .answers {
	width: 60%;
	background: rgba(0, 0, 0, .6);
	padding: 20px 40px;
	margin: 5% auto;
	border-radius: 12px
}

.form input {
	height: 35px;
	color: #525252;
	font-size: 14px;
	font-style: italic;
	padding: 0 5px;
	width: 100%;
	background: #fff;
	border-radius: 4px;
	border: none;
	outline: 0
}

#q9box h3 {
	font-family: Lato, sans-serif;
	font-size: 26px
}

.myred {
	color: red
}

.myload {
	background-image: url(../img/loader.gif);
	background-repeat: no-repeat;
	width: 60px;
	height: 60px;
	margin: 20px auto;
	display: block;
	background-size: 100%
}

.myinput {
	width: 33%;
	padding: 5px;
	margin-bottom: 15px
}

#e,
.myr2 #e,
.qSelects i {
	width: 100%
}

.girl {
	border: 1px solid #CCC;
	background-color: #FFF;
	-webkit-box-shadow: 0 0 4px rgba(50, 50, 50, .15);
	border-radius: 3px;
	display: inline-block;
	padding: 5px
}

.mybOn {
	color: #fff
}

.qSelects i {
	display: block;
	clear: both
}

i .mybutton {
	font-size: 14px;
	padding: 4px;
	border: 2px solid #fff;
	box-shadow: none;
	background: 0 0;
	margin: 0 auto;
	float: none
}

i .mybutton:hover {
	background-color: #A3A3A3
}

.answers p {
	font-size: 17px;
	margin-bottom: 10px
}

.answers #rules {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 15px;
	color: #C2C2C2;
	font-weight: 400
}

#e,
.e,
u {
	font-weight: 700
}

#display_login {
	width: 100%;
	font-size: 12px;
	margin: 4px 0
}

a {
	color: #717171
}

.footer {
	display: none
}

#q1-content span {
	color: red
}

#e,
.e {
	background: #fbdfdf !important;
	border: 1px solid red !important;
	border-radius: 4px;
	color: #f20000;
	font-size: 13px;
	line-height: 18px;
	padding: 10px
}

#q8box a,
.agree a {
	color: #fff
}

.agree #e {
	padding: 0
}

#e {
	margin: 0 auto 15px
}

u {
	color: #00e0ff
}

#q8box .agree input {
	width: 14px;
	height: 14px;
	margin: 0
}

.labelcheck {
	position: relative;
	top: -12px
}

.agree {
	margin: 10px auto
}

.agree input {
	width: 25px;
	height: 25px;
	margin-right: 5px
}

#q8box a {
	text-decoration: underline
}

.sub {
	font-size: 12px;
	margin: 4px 0
}

#Fr1 select[name=mon],
#Fr1 select[name=day] {
	margin-right: 4px
}

#Fr1 select[name=mon],
#Fr1 select[name=day],
#Fr1 select[name=year] {
	width: 30%
}

#Fr1 p,
Fr2 p {
	font-style: italic;
	display: block;
	overflow: hidden
}

#Btn,
.as_next {
	display: block;
	border: 2px solid #fff;
	background: #000;
	float: none;
	margin: 20px 0;
	position: absolute;
	width: auto;
	right: 15px;
	top: 50%;
	border-radius: 25px;
	font-size: 20px
}

.PixQ ul,
.PixQ ul li a {
	position: relative;
	overflow: hidden
}

.agree,
.emailSub {
	font-size: 10px
}

.as_next:hover {
	background-color: #000
}

#Fr1 .err,
.form .err,
select {
	background-color: transparent
}

.emailSub {
	line-height: 12px;
	color: #8A8A8A;
	float: none !important;
	margin-bottom: 15px !important
}

.err {
	border: 2px solid red;
	color: red !important
}

#Fr1 .err,
.form .err {
	border: 2px solid red !important;
	color: red !important
}

.labelcheck.err {
	border: 0 !important
}

.error {
	border: 1px solid red
}

.about_p strong {
	display: block;
	font-weight: 400
}

.about_p small {
	display: none
}

.msg {
	margin-bottom: 10px
}

.msg li {
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px
}

select {
	font-size: 14px;
	overflow: hidden;
	width: 100%;
	padding: 15px;
	border: 2px solid #fff;
	border-radius: 4px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	background-image: url(img/arrow.png);
	background-repeat: no-repeat;
	background-position: right;
	color: #fff;
	outline: 0;
	content: ''
}

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
	select {
		background-image: url(img/arrow.png)
	}

}

select::-ms-expand {
	display: none
}

#footerP {
	color: #fff
}

#footer,
#pop_login,
.myfooter1 {
	display: none !important
}

.PixQ ul {
	margin: 0 auto;
	max-width: 500px
}

.PixQ ul li a {
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
	display: block
}

.PixQ ul li::marker {
	display: none;
	color: transparent
}

.PixQ ul li img,
.PixQ ul li video {
	width: 100%;
	height: 250px;
	object-fit: cover;
	margin-bottom: -5px;
	border-radius: 5px;
}

.PixQ ul li a span {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
	z-index: 99;
	background: rgba(0, 0, 0, .8);
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 7px 7px;
	text-align: left;
	-ms-transition: all .4s ease-out
}

.PixQ ul li a span img,
.PixQ ul li div span img{
	width: 12px;
	height: 12px;
	margin-top: -12px;
}

.PixQ ul li label.checked span {
	color: #fff;
	background-color: #ee121d
}

#q3box #back,
#q3box .next,
#q4box #back,
#q4box .next,
#q5box #back,
#q5box .next {
	top: 75%
}

#fyp {
	margin-left: 260px
}

#q7box,
.regForm {
	padding-top: 5%
}

.form {
	width: 50%;
	background: rgba(0, 0, 0, .6);
	padding: 20px 40px;
	margin: 0 auto;
	border-radius: 12px
}

#Fr2 #submit,
#Fr2 #submit:hover,
#as_back {
	background-color: #fff;
	color: #000
}

#Fr2 select,
#as_next {}

.msg li:before {
	display: none
}

#display_login #e {
	background: rgba(240, 185, 185, .6)
}

.alt_logins {
	color: #000
}

.alt_logins u {
	color: #00F;
	margin: 2px;
	padding: 2px;
	display: inline-block
}

#Fr2 p {
	margin-bottom: 7px
}

#Fr2 br {
	display: none
}

#Fr2 #e br,
.addr_p kbd,
.smallText {
	display: block
}

#Fr2 {
	text-align: left
}

#Fr2 input,
#Fr2 textarea {
	margin: 0
}

#Fr2 textarea {
	padding: 10px 0 10px 5px
}

.smallText {
	font-size: 12px;
	margin: 4px 0
}

.body_type,
.city,
.marital_status,
.state {
	margin-right: 2%
}

.addr_p kbd {
	font-family: Lato, sans-serif;
	margin-bottom: 7px
}

.addr_p kbd span {
	display: block;
	margin-bottom: 5px
}

#Fr2 select {
	font-size: 14px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	overflow: hidden;
	width: 100%;
	height: 35px;
	padding: 0 5px;
	border-radius: 4px;
	background-image: url(img/arrow.png);
	background-repeat: no-repeat;
	background-position: right
}

.body_type,
.marital_status,
.race {
	width: 32%;
	float: left;
	display: inline-block
}

.address_b {
	display: none
}

.city,
.state,
.zip {
	display: inline-block;
	float: left
}

.city {
	width: 32%
}

.state {
	width: 22%
}

.zip {
	width: 42%
}

#Fr2 #submit {
	color: #fff;
	padding: 0 5px;
	width: 100%;
	border-radius: 4px;
	border: 2px solid #fff;
	outline: 0;
	font-style: normal;
	font-size: 16px;
	height: 50px;
	margin: 10px auto;
	display: -webkit-inline-box;
	clear: both;
	font-weight: 700
}

#Fr1 p b,
#Fr2 p b,
#Fr2 p strong {
	display: block;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	margin-bottom: 6px;
	text-align: left;
	width: auto
}

.clear {
	clear: both
}

.PixQ {
	max-width: 450px;
	padding: 0 5px;
	margin: 0 auto
}

.PixQ ul {
	width: 100%
}

.PixQ ul li {
	float: left;
	width: 47%;
	margin: 0 1%
}

#as_back,
#as_next {
	bottom: 20%;
	font-size: 16px;
	height: 36px;
	padding: 6px 0;
	width: 90px;
	outline: 0;
	z-index: 2;
	position: relative;
	border-radius: 25px;
	font-weight: 700
}

#as_next {
	color: #fff;
	width: 140px;
	float: right;
	background: url(../images/btn.webp) no-repeat;
	background-size: 100% 100%
}

#as_back,
.badge {
	color: #fff;
	float: left
}

#as_back strong,
#as_next strong {
	font-weight: 700
}

#as_back {
	color: #000
}

.myr2,
.p_bday,
.user_pass {
	background-color: rgba(0, 0, 0, .6);
	border-radius: 10px;
	margin: 10px;
	padding: 12px
}

.about,
.input,
.mobile.about {
	border: 2px solid #fff;
	height: 40px
}

.input,
.mobile.about {
	background-color: transparent;
	border-radius: 5px;
	width: 100%;
	padding: 10px
}

#Fr1,
.myr2 {
	margin: 20px auto;
	width: 80%;
	max-width: 600px
}

.myr2 {
	background-color: rgba(0, 0, 0, .6);
	border-radius: 10px;
	padding: 10px
}

#Fr2 p input,
#Fr2 textarea,
.about {
	background-color: transparent
}

.about {
	border-radius: 5px;
	width: 100%;
	resize: none
}

#Fr2 textarea {
	border: 2px solid #fff;
	border-radius: 5px;
	height: 180px;
	width: 100%;
	resize: none
}

#content_overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, .5);
	z-index: 1
}

#Fr1 .labelcheck.err {
	border: 0 !important
}

#Fr2 .err {
	border: 2px solid #f20000
}

#Fr2 p input {
	border: 2px solid #fff;
	border-radius: 5px;
	height: 35px;
	padding: 10px 0 10px 5px;
	width: 100%
}

#navigation {
	margin: 26px auto;
	max-width: 450px;
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0 12px
}

#age,
#create {
	margin: 20px auto 0
}

.item3 {
	background-color: rgba(0, 0, 0, .6);
	border-radius: 10px;
	padding: 12px;
	margin: 20px auto;
	max-width: 600px;
	width: 80%
}

.badges p {
	overflow: hidden;
	margin: 0;
	padding: 5px 0;
	line-height: 1
}

.badge {
	border-radius: 19px;
	font-size: 12px;
	font-weight: 700;
	height: 25px;
	line-height: 1;
	min-width: 10px;
	text-align: center;
	vertical-align: baseline;
	white-space: nowrap;
	width: 25px;
	padding: 6px 0;
	margin: -5px 10px 0 0
}

.badge-label {
	display: block;
	overflow: hidden
}

.progress {
	background-color: #f5f5f5;
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .1) inset;
	height: 20px;
	margin-bottom: 20px;
	overflow: hidden
}

.progress-bar.active,
.progress.active .progress-bar {
	animation-direction: reverse
}

.mylogo>img {
	height: auto;
	width: 100%
}

@media only screen and (max-width:769px) {
	.mycontent h1 {
		font-size: 14px
	}

	.qSelects ul {
		width: 35%
	}

	.mybtn,
	.mybutton,
	.mybutton2,
	.mybutton3 {
		font-size: 1em
	}

	#back,
	#q3box select,
	#submit {
		font-size: 16px
	}

	.PixQ ul {
		width: 100%;
		margin: 0 auto
	}

	#q3box select {
		width: 80px
	}

	.PixQ ul li {
		width: 47%;
		margin: 0 1.5%
	}

	.PixQ ul li a span {
		font-size: 11px
	}

	.myfooter {
		width: 100%;
		margin: 8% auto;
		padding: 0
	}

	.mylogin {
		width: 24%
	}

	#fyp {
		margin-left: 0;
		margin-top: 10px
	}

	#q6box .answers,
	.form {
		box-sizing: border-box;
		padding: 10px;
		width: 95%
	}

	#footerP {
		font-size: 12px;
		padding: 0 5px
	}

	#Fr1 select[name=mon],
	#Fr1 select[name=day] {
		width: 25%
	}

	#Fr1 select[name=year] {
		width: 38%
	}

	#q3box #back,
	#q3box .next,
	#q4box #back,
	#q4box .next,
	#q5box #back,
	#q5box .next {
		top: 50%
	}

	#Fr1 p b,
	#Fr2 p b {
		font-size: 13px
	}

	#Fr2 select {
		background-size: 20px;
		font-size: 12px
	}

	select {
		margin: 0 auto 20px;
		width: 100% !important
	}

	.body_type,
	.city,
	.marital_status,
	.race,
	.state,
	.zip {
		float: none;
		margin: 0 auto;
		width: 100%
	}

}

@media (max-width:500px) {

	.PixQ ul li img,
	.PixQ ul li video {
		width: 100%;
		height: 200px;
		margin-bottom: -5px;
		border-radius: 5px;
	}

	#as_back,
	#as_next {
		width: 100px
	}

	#answers h4 {
		font-size: 13px
	}

	.PixQ ul li {
		width: 48%;
		margin: 1%
	}

}